<p id="notice"><%= notice %></p>

<p>
  <strong>Active:</strong>
  <%= @reservation.active %>
</p>

<p>
  <strong>Client:</strong>
  <%= @reservation.client_id %>
</p>

<p>
  <strong>Book:</strong>
  <%= @reservation.book_id %>
</p>

<p>
  <strong>Librarian:</strong>
  <%= @reservation.librarian_id %>
</p>

<%= link_to 'Edit', edit_reservation_path(@reservation) %> |
<%= link_to 'Back', reservations_path %>
